<?php
$z[0]=Array("field","黄山,冬雪,赵晖,雾凇,积雪",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(赵强 凌良)中国著名风景区安徽黄山迎来今年入冬后第一场大雪，渐入冬雪最佳观赏期。",77,238);
$z[1][4]['name']="description";
$z[2]=Array("field","黄山迎入冬首场大雪 渐入冬日最佳观景期",240,333);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",335,389);
$z[3][4]['name']="writer";
$z[4]=Array("field","",391,430);
$z[4][4]['name']="source";
$z[5]=Array("field","",432,472);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　旅客和网友纷纷在微信伴侣圈转发黄山雪景图片。旅客李萍在伴侣圈里写道：“大雪美景如画，内存卡根本不够用啊。”网友孙牙牙说：“黄山下雪啦，小伙伴们快来黄山踏雪寻梅吧！”<a href=\"http://www.1ytm.cn\" style=\"text-decoration: none; font-family: 微软雅黑; height: 15px; font-weight: bold; color: rgb(255, 255, 255); line-height: 24px; text-align: -webkit-center;\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">一元特卖</span>>>>限时抢购天猫特价商品</span></a></p>\r\n\n<p>　　<a href=\"http://www.xinnue.com/news/china/zhengce/201511/1631728.html\">赵晖</a>暗示，黄山四季皆胜景，冬雪堪称最断魂。冬雪为黄山的美增加了韵味。黄山植被繁茂，高寒潮湿，为<a href=\"http://www.xinnue.com/news/china/difang/201511/2333664.html\">雾凇</a>和雨凇的生成创造了须要条件。“当气温下降到0℃以下，雾滴或水汽在树枝上凝华成白色冰晶，就形成了‘玉菊怒放’、‘梨花盛开’的雾凇奇观。”</p><p>　　黄山12月5日电 (赵强 凌良)中国闻名风景区安徽黄山迎来今年入冬后第一场大雪，渐入冬雪最佳鉴赏期。</p>\r\n\n<p>　　该景区降雪是从4日晚最先。到5日正午左右，黄山景区降雪已经到达16.2毫米，“以现在积雪和将来天气看，黄山将渐入冬雪最佳鉴赏期。”黄山旅游市场营销中间总监赵晖告诉记者，景区已经要求各部分做好旅游交通安详防范、积雪清扫、古树名木除雪防病等工作。</p>\r\n\n<p>　　据领会，黄山景区已加强古树名木掩护、游道积雪消灭、交通安详等工作。旅客接待仍然正常，索道、交通照常运行。(完)\r\n\n<p>　　“清晨一推开窗户，外面就白雪皑皑，这是今冬黄山的第一场大雪，吸引浩繁旅客前来。”在黄山风景区白云宾馆工作的刘见虎告诉记者。</p>",474,2511);
$z[6][4]['name']="body";
$z[7]=Array("field","",2513,2552);
$z[7][4]['name']="litpic";

?>